qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Oleksandr Rudyy <oru...@gmail.com>
Subject Re: [VOTE] Release Qpid Java 6.0.3 (RC2)
Date Wed, 18 May 2016 13:08:47 GMT
The vote is canceled.
A new RC will be spin to address the issues pointed out by Lorenz and Rob.

Kind Regards,
Alex

On 18 May 2016 at 14:00, Rob Godfrey <rob.j.godfrey@gmail.com> wrote:
> I agree the message translation failure is a significant issue... and
> really we should push out a fix for it as soon as we can.  It probably does
> therefore make sense to spin another RC, take care of this issue and the
> other ones that Gordon raised, and any other small tidy-ups/enhancements.
>
> Let's cancel this vote, respin an RC4 and start again then... hopefully
> this'll be the last one though :-)
>
> -- Rob
>
> On 18 May 2016 at 13:57, Oleksandr Rudyy <orudyy@gmail.com> wrote:
>
>> Hi,
>> I believe that it would be better to release 6.0.3 with fixes in
>> QPID-6096, QPID-7268, QPID-72689.
>>
>> Additionally, I would like to suggest an inclusion of QPID-7255 (
>> Support delivery delay). It seems that finishing and releasing of 6.1
>> will take some time and having a released version with this feature
>> would be beneficial for many users.
>>
>> Kind Regards,
>> Alex
>>
>> On 18 May 2016 at 13:46, Lorenz Quack <quack.lorenz@gmail.com> wrote:
>> >
>> >
>> > On 16/05/16 22:55, Rob Godfrey wrote:
>> >>
>> >> On 16 May 2016 at 18:27, Gordon Sim <gsim@redhat.com> wrote:
>> >>
>> >>> On 16/05/16 18:23, Rob Godfrey wrote:
>> >>>
>> >>>> On 16 May 2016 at 18:21, Gordon Sim <gsim@redhat.com> wrote:
>> >>>>
>> >>>>> One further point to mention, a message sent over 0-10 to a
queue
>> could
>> >>>>> not be received over 1.0 - the transfer frame appears to have
no
>> >>>>> payload.
>> >>>>> Not sure if this expected to work or not and not a blocker.
>> >>>>>
>> >>>>>
>> >>>>> It *should* work.  I'm doubtful this has changed since 6.0.2
so it
>> >>>>
>> >>>> wouldn't
>> >>>> be a blocker for me... can you raise a JIRA?
>> >>>>
>> >>> https://issues.apache.org/jira/browse/QPID-7268
>> >>>
>> >>>
>> >> OK - I think this is now fixed on trunk.  Given it has been broken for a
>> >> while, I don't think it's a blocker for 6.0.3, but I'd suggest we
>> schedule
>> >> it for the next 6.0.x release if we have one.
>> >>
>> >> -- Rob
>> >
>> >
>> > Hi,
>> >
>> > I would like to politely disagree. I think this is serious enough (even
>> > tough it is not a regression) to warrant a respin.
>> > As pointed out in a separate email on this list by Alex Szczuczko AMQP
>> > version interoperability is one of the advertising points of Qpid so
>> IMHO if
>> > we are aware of an issue in this space we should fix it ASAP.
>> >
>> > Therefore, from me a -1
>> >
>> >
>> > Kind Regards,
>> > Lorenz
>> >
>> >
>> >
>> > ---------------------------------------------------------------------
>> > To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
>> > For additional commands, e-mail: users-help@qpid.apache.org
>> >
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
>> For additional commands, e-mail: users-help@qpid.apache.org
>>
>>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
For additional commands, e-mail: users-help@qpid.apache.org


Mime
View raw message